body {
background-color: #b3b3b3;
margin: 15px 0px 15px 0px;
font-family: verdana, arial;
font-size: 11px;
color: #999999;
}

table.bdtb {
background-image: url(./images/tbg.jpg);
background-repeat: repeat-y;
width: 800px;
	}
	
td.contentd {
text-align: center;
	}
		
div.left {
width: 550px;
margin: 0px 0px 0px 25px;
text-align: left;
float: left;
	}	
	
div.right {
width: 200px;
margin: 5px 0px 0px 10px;
text-align: left;
	}	
	
.right a {
background-image: url(./images/lb_1.jpg);
background-repeat: no-repeat;
background-position: left;
display: block;
height: 20px;
width: 150px;
color: #6a6a72;
border-bottom: 1px solid #d6d6d6;
padding: 8px 0px 0px 19px;
font-size: 13px;
	}	
	
.right a:hover {
background-image: url(./images/lb_2.jpg);
color: #b11313;
border-bottom: 1px solid #b11313;
	}		
	
td.foot {
background-image: url(./images/footer.jpg);
background-repeat: no-repeat;
height: 100px;
width: 800px;
	}	
	
p { margin: 12px 2px 12px 10px; }	

.right p {
margin: 12px 15px 12px 0px;
	}
	
.foot p{
margin: 0px 0px 6px 85px;
color: #333333;
	}	
	
h1 {
color: #732825;
font-weight: 100;
font-size: 16px;
	}	
	
.left h1 {
padding: 0px 0px 0px 15px;
}	
	
h2 {
text-align: right;
color: #af706e;
font-weight: 100;
font-size: 10px;
border-top: 1px dotted #666666;
margin: 0px 10px 0px 0px;
	}	
	
a {
color: #732825;
text-decoration: none;
	}	
	
a:hover {
color: #af706e;
border-bottom: 1px dotted #732825;
}

.left img {
margin: 3px;
	}
